# Uses of Class
org.springframework.mock.web.MockMultipartFile

Packages that use MockMultipartFile
Package
Description
org.springframework.test.web.servlet.request
Contains built-in `RequestBuilder` implementations.

## Uses of MockMultipartFile in org.springframework.test.web.servlet.request

Methods in org.springframework.test.web.servlet.request with parameters of type MockMultipartFile
Modifier and Type
Method
Description
`B`
AbstractMockMultipartHttpServletRequestBuilder.`file(MockMultipartFile file)`
Add the given `MockMultipartFile`.
`MockMultipartHttpServletRequestBuilder`
MockMultipartHttpServletRequestBuilder.`file(MockMultipartFile file)`
Add the given `MockMultipartFile`.